<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f083af319f4ebe737a9cfebc495ffdd3">
  <dict>
    <!--2023-08-17 11:01:26.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
